{
    "cropTier.mysticalagriculture.4": "4级",
    "tooltip.mysticalagriculture.machine_scan_fuel_usage": "扫描燃料消耗:%s",
    "tooltip.mysticalagriculture.chance": "%s 几率",
    "tooltip.mysticalagriculture.requires_effective_farmland": "必须种植在%s上",
    "augment.mysticalagriculture.haste_ii": "加速 II",
    "cropTier.mysticalagriculture.2": "2级",
    "cropTier.mysticalagriculture.1": "1级",
    "tooltip.mysticalagriculture.machine_fuel_usage": "燃料消耗:%s",
    "cropTier.mysticalagriculture.3": "3级"
}